recovery:
  state:
    round: 256
    hash: "08c390b42ec96243a683dba3059a4e96fb22d475e170c63d0c6ab9fae93d6f38bedd0c32e6d097b1dfa79bbb386ac980"
    timestamp: "2025-10-05T05:45:00.148124Z"
  bootstrap: null
  package: null
  stream: null
